Bug 1293470 - When provisioning multiple servers at the same time, we see hammer command hang looking up host information
When provisioning multiple servers at the same time, we see hammer command ha...
Product: Red Hat OpenStack
Classification: Red Hat
Component: foreman (Show other bugs)
5.0 (RHEL 6)
x86_64 Linux
high Severity high
: async
: 5.0 (RHEL 6)
Assigned To: Mike Burns
Shai Revivo
: ZStream
Depends On:
  Show dependency treegraph
Reported: 2015-12-21 15:08 EST by Matt Flusche
Modified: 2016-09-29 09:27 EDT (History)
9 users (show)

See Also:
Fixed In Version: foreman-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-09-29 09:27:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 12 Tomer Brisker 2016-01-21 03:13:06 EST
Hello Matt,
Please provide the production.log generated when running the failing command as well as any errors displayed to the user so we can determine if this is the same issue or if we are hitting a different problem now.
Comment 13 Matt Flusche 2016-01-21 09:37:37 EST
Tomer, I have requested a new production.log and errors displayed from the customer.  Will follow up when I have those.
Comment 24 Lukas Zapletal 2016-02-01 05:34:54 EST
Additionally, please provide 

# passenger-status

output when there is a deadlock.

Commented example configuration for Passenger: https://access.redhat.com/articles/1380493
Comment 27 Jaromir Coufal 2016-09-29 09:27:03 EDT
Closing list of bugs for RHEL OSP Installer since its support cycle has already ended [0]. If there is some bug closed by mistake, feel free to re-open.

For new deployments, please, use RHOSP director (starting with version 7).

-- Jaromir Coufal
-- Sr. Product Manager
-- Red Hat OpenStack Platform

[0] https://access.redhat.com/support/policy/updates/openstack/platform

Note You need to log in before you can comment on or make changes to this bug.